» Ubuntu » Packages » raring (13.04) » x11 » gpodder
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: gpodder  ]

Package: gpodder (3.4.0-1) [universe]

Links for gpodder

Screenshot

Ubuntu Resources:

Download Source Package gpodder:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Thomas Perl
  • tony mancill

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

podcast client and feed aggregator

Other Packages Related to gpodder

  • depends
  • recommends
  • suggests
  • enhances
  • dep: python (>= 2.6)
    interactive high-level object-oriented language (default version)
  • dep: python-dbus
    simple interprocess messaging system (Python interface)
  • dep: python-feedparser
    Universal Feed Parser for Python
  • dep: python-gtk2
    Python bindings for the GTK+ widget set
  • dep: python-mygpoclient
    Client library for the my.gpodder.org web service
  • dep: python-support (>= 0.90.0)
    automated rebuilding support for Python modules
  • dep: python-webkit
    WebKit/Gtk Python bindings
  • sug: gnome-bluetooth
    GNOME Bluetooth tools
    or bluez-gnome
    Package not available
  • sug: mplayer
    movie player for Unix-like systems
    also a virtual package provided by mplayer2
  • sug: python-eyed3
    Python module for id3-tags manipulation

Download gpodder

Download for all available architectures
Architecture Package Size Installed Size Files
all 673.0 kB2,627.0 kB [list of files]